<?php
$DB_HOST = "localhost";
$DB_NAME = "istanbulescort_db6725498216459";
$DB_USER = "istanbulescort_db6725498216459";
$DB_PASS = "9f^[]VlQ4od}?MgI";
try{
$conn = new PDO("mysql:host=$DB_HOST;dbname=$DB_NAME;charset=utf8", $DB_USER , $DB_PASS);
$conn->query("SET CHARACTER SET utf8");
} catch ( PDOException $e ) {
print $e->getMessage();
}
$SiteBilgi = $conn->query("SELECT * FROM ayarlar")->fetch(PDO::FETCH_ASSOC);

$AmpBilgi = $conn->query("SELECT * FROM ampayar")->fetch(PDO::FETCH_ASSOC);
?>